#ifndef TAMILTEST_H
#define TAMILTEST_H

#include <QtWidgets/QMainWindow>
#include "ui_tamiltest.h"

class TamilTest : public QMainWindow
{
	Q_OBJECT

public:
	TamilTest(QWidget *parent = 0);
	~TamilTest();

private:
	Ui::TamilTestClass ui;

private slots:

	void slot_PerformTamilTest();
};

#endif // TAMILTEST_H
